# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('workshops', '0004_auto_20150428_1541'),
    ]

    operations = [
        migrations.AlterField(
            model_name='workshopquestionanswer',
            name='color',
            field=models.CharField(null=True, max_length=50, verbose_name='color', blank=True),
        ),
    ]
